CLEAR ALL
LOCATE 2,2
HIGHLIGHT RGB(0,0,0)
PRINT " Press SPACE to toggle scanlines, ESC to quit. "
BITMAP 1 LOAD "Landscape.jpg" RESCALE 320,200
SPRITE 1 BIND BITMAP 1 SHOW FIT
BITMAP 2 NEW 1280,800
SPRITE 2 BIND BITMAP 2 FIT
TARGET BITMAP 2
INK RGB(0,0,0,64)
FOR y=0 TO 799 STEP 4
    HLINE 0,1279,y
NEXT y
v=0
DO
    GETKEY a$
    IF a$=CHR$(32) THEN
        v=NOT v
    ELSE IF a$=CHR$(27) THEN
        EXIT DO
    END IF
    IF v THEN
        SPRITE 2 SHOW
    ELSE
        SPRITE 2 HIDE
    END IF
LOOP
